KJL - Bug #2365

Problem Create Ref Goods Receipt
10/13/2023 09:37 AM - haykal haykal

Status: Closed

Priority: Urgent

Assignee: jihad ....
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/13/2023
11/07/2023
0%

0.00 hour
0.00 hour

Description

PO yang statusnya sudah Submit tidak muncul di Create Ref Goods Receipt.

Menu Path: Logistic & Service > Inventory Document > Goods Receipt (setelah klik Create Ref)

port: http://remote.minovais.com:61138/

Terima Kasih,

History

#1 - 11/02/2023 08:54 AM - Kezia Pawitra Yulianti
- Due date set to 11/07/2023

- Status changed from New to Assigned

- Assignee set to Tri Rizqiaty

- Priority changed from Normal to Urgent

#2 - 02/28/2024 09:18 AM - Kezia Pawitra Yulianti
- Status changed from Assigned to QA Test
- Assignee changed from Tri Rizqiaty to jihad ....

#3 - 02/28/2024 02:27 PM - jihad ....
- Status changed from QA Test to Closed
